{
	"320001011_0": "孫娘の帰る場所",
	"320001011_1": "「到着デース。\\n　おお、狛兎も変わってないデスね」",
	"320001011_2": "「それにしても不思議なこともあるものね」",
	"320001011_3": "「うん……気づいたらあのウサギさんたちがいなくなってて、\\n　代わりにこの狛兎さんたちが戻ってたなんて……」",
	"320001011_4": "「やっぱりこの子たちがあのウサギさんたちだったのかな？」",
	"320001011_5": "「きっとそうデスよッ！」",
	"320001011_6": "「……でも、もう少しあの子たちを撫でたかったです」",
	"320001011_7": "「あの手触りは魔性のモフモフデスよ……。\\n　とても忘れられないデス」",
	"320001011_8": "「そういえばクリス先輩も悔しがってたね？」",
	"320001011_9": "「『あたしだけほとんど撫でてねーじゃねーかッ！』って\\n　怒ってたデス。それで今日は未来さんがペットショップに……」",
	"320001011_10": "「そうだったんだ……」",
	"320001011_11": "「さて、それじゃ掃除を始めましょうか。宮司さんのケガが\\n　よくなるまで、しっかりとお手伝いしなくちゃね」",
	"320001011_12": "（……ありがとう。何度も護ったり、助けてくれて。\\n　今日もきれいに磨かせてもらうね）",
	"320001011_13": "「うーんやっぱり硬いデスね。\\n　手触りは前の方がよかったデス……」",
	"320001011_14": "「仕方ないよ、切ちゃん。でも、こうして撫でると、\\n　少し狛兎さんも気持ちよさそうに見えない？」",
	"320001011_15": "「おおッ！？　確かにそんな気もするデスね。\\n　ならもっと撫でるデス。うりうり」",
	"320001011_16": "「フフ、ほどほどにしてあげてね」",
	"320001011_17": "「みなさん、キッシュが焼けましたよ。\\n　今日のキッシュも自信作です」",
	"320001011_18": "「あ、はい。もう少し磨いたら行きます」",
	"320001011_19": "「――ッ！？」",
	"320001011_20": "「……どうかしましたか？」",
	"320001011_21": "「……いえ、なんでもありません。\\n　それでは落ち着いたらお昼にしましょう」",
	"320001011_22": "「はい」",
	"320001011_23": "「それにしても、ケガがまだ治ってないのに、\\n　お料理なんて負担になりませんか？」",
	"320001011_24": "「いえいえ。むしろ何かしてないと退屈で退屈で。\\n　それに、もっとキッシュのレシピも開拓しなければ」",
	"320001011_25": "「わあ、もっとおいしくできるんですか？」",
	"320001011_26": "「料理の道は険しいですからな。探求に終わりはないのですよ」",
	"320001011_27": "「言っていることが完全に料理人デース……」",
	"320001011_28": "「それに、せっかくこの私の料理を継いでくれる人材も\\n　できたことですしな」",
	"320001011_29": "「フフ、調が宮司さんのレシピを覚えてくれるなら、\\n　わたしたちもおいしいお料理が食べられるわね」",
	"320001011_30": "「いいことデースッ！」",
	"320001011_31": "「あの、宮司さん、\\n　何かわたしにも手伝えることはありませんか？」",
	"320001011_32": "「え？」",
	"320001011_33": "「わたしも、この神社やウサギさんにとてもお世話になりましたし、\\n　何かお手伝いをしたいのですが」",
	"320001011_34": "「そうですなー……、\\n　それでは、料理と配膳の手伝いをお願いできますかな」",
	"320001011_35": "「はい、任せてください。\\n　それじゃ、わたし、先に行って準備してますね」",
	"320001011_36": "「アタシは、早くお昼にありつくために、もっと調を手伝うデスよッ！」",
	"320001011_37": "「本当に元気なお嬢さん方ですな」",
	"320001011_38": "「あの、少しお時間よろしいでしょうか？」",
	"320001011_39": "「おお、どうしましたか？\\n　心配せずとも、食後にはフィナンシェを焼きますが――」",
	"320001011_40": "「いえ、それはそれで嬉しいことなんですけど、そうじゃなくて。\\n　少しだけ聞きたいことが」",
	"320001011_41": "「なんでしょう？」",
	"320001011_42": "「宮司さんの、ご家族についてなんですが……」",
	"320001011_43": "「娘夫婦と孫のことですかな？」",
	"320001011_44": "「ええ。……神社ジョークじゃなくて、\\n　本当は何があったのか聞いてもいいでしょうか？」",
	"320001011_45": "「……そうですね。\\n　もう、あの事故から１０年以上経ちますか……」",
	"320001011_46": "「事故……？」",
	"320001011_47": "「ええ。旅行中に起きた、ひどい事故でした。\\n　多くの人が亡くなり、その中に娘夫婦の名前もありました」",
	"320001011_48": "「――ッ！？」",
	"320001011_49": "「どうして娘夫婦がこんなことにと、随分神様を恨みも\\n　しました。ですが、ほんの小さな希望が残っていたんです」",
	"320001011_50": "「それが、孫娘でした。一緒にいたはずの孫娘の名前だけ、\\n　亡くなった者のリストになかったんですよ」",
	"320001011_51": "「……生きていたんですか？」",
	"320001011_52": "「わかりません。状況が状況なだけに、\\n　正式には行方不明となっていました」",
	"320001011_53": "「ただ、変わり果てた姿で対面した娘夫婦は、２人で何かを\\n　庇ったまま、亡くなったような姿だったのです」",
	"320001011_54": "「そんなの、孫娘以外にありえません。だから、きっと\\n　生きていると信じて捜したのですが――」",
	"320001011_55": "「見つからなかったんですね……」",
	"320001011_56": "「ええ、そうです。ですが、きっと生きているはずです。\\n　だから、私はこの神社を、孫娘の帰る場所を残したかった」",
	"320001011_57": "「……ごめんなさい。辛い話を――」",
	"320001011_58": "「いいえ、そんなことはありません。……最近思うんですよ。\\n　孫娘はきっと生きていて、幸せに過ごしていると」",
	"320001011_59": "「あれから、どんな人生を歩んでいるかはわかりません。\\n　もしかしたら辛いこともあったかもしれない」",
	"320001011_60": "「ですが、今は良い人たちに巡り合い、\\n　心から笑って過ごしている、そう感じるんです」",
	"320001011_61": "「……あ、ここにも汚れがある。\\n　切ちゃん、洗剤取ってくれる？」",
	"320001011_62": "「了解デース」",
	"320001011_63": "（……事故で両親を。それに１０数年前……）",
	"320001011_64": "「……きっと、そうかもしれませんね。\\n　でも、実際にその子が現れたらどうするんですか？」",
	"320001011_65": "「どうもしません。\\n　孫娘が幸せなら、それだけで満足です」",
	"320001011_66": "「ただ……」",
	"320001011_67": "「もし機会があれば、料理でもしながらゆっくり語らいたい、\\n　といったくらいですかな。叶っているといいのですが」",
	"320001011_68": "「どうでしょうか。\\n　……もしかすると、叶っているのかもしれませんね」",
	"320001011_69": "「あの、宮司さん。\\n　ひとつお願いがあるんですけど」",
	"320001011_70": "「おや、どうかしましたかな」",
	"320001011_71": "「焼けたキッシュを、ウサギさんにもあげていいですか？」",
	"320001011_72": "「フフ、もちろん良いですとも」",
	"320001011_73": "「ありがとうございます」",
	"320001011_74": "「ウサギさん、あとでおいしいキッシュを持ってくるね」"
}